@charset "Shift_JIS";

.keyimgBox {
	/*background: #ffc700;*/
}

/*ロゴ下線消し*/
h1#SITE_LOGO{
border-bottom : none!important;
}

/*資格・試験別レビュー*/
.review_sort a{

}

/*レビューボタン*/
dl.description dd > a.review_btn{
	margin-right : 5px !important;
}

/*レビュー部分 動的に動くほうとはIDが違う*/
.section_block{
margin : 1em auto;
}
.review_block{
margin-top : 1em;
}

#REVIEW_LIST_BLOCK .between {
    justify-content: space-between !important;
}

#REVIEW_LIST_BLOCK .splitbox {
    display: flex;
    justify-content: center;
    gap: 0 20px;
}

#REVIEW_LIST_BLOCK .splitbox .left {
    order: 1;
}

#REVIEW_LIST_BLOCK .review_link_area {
    margin-top: 10px;
    display: flex;
}

#REVIEW_LIST_BLOCK .review_link_area .license_dt,
#REVIEW_LIST_BLOCK .review_link_area .detail_dt {
    width: 30%;
}

#REVIEW_LIST_BLOCK .review_link_area .license_dd_name,
#REVIEW_LIST_BLOCK .review_link_area .detail_dd_name {
    width: 70%;
}

#REVIEW_LIST_BLOCK .review_link_area .license_dd_name span {
    flex-basis: 80px;
    padding: 4px 5px 4px;
    border: 1px solid #707070;
    border-radius: 2px;
    font-size: 12px;
}

#REVIEW_LIST_BLOCK .splitbox .right {
    order: 2;
}




@media screen and (max-width: 768px) {
    #REVIEW_LIST_BLOCK .splitbox {
        display: block;
    }


    #REVIEW_LIST_BLOCK .review_block .review_text_box > .left {
        padding-bottom: 0;
    }

    #REVIEW_LIST_BLOCK .review_block .review_text_box > .right {
        padding-bottom: 0;
        margin-left: 0px;
        padding-left: 0px;
        margin-top: 20px;
        padding-top: 20px;
        width: 100%;
        border-left: 0;
        border-top: 1px solid #D5D4D4;
    }
}